
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/8cee59b56ea30852805f5e66934b1273.jpg") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance5_6 { left: 10px; top: 80px; z-index: 357; width: 180px; height: 668px; max-width: 100%; }
#wb_element_instance5_6 ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance5_6 ul, #wb_element_instance5_6-det ul { border: 0px solid #000000; }
#wb_element_instance5_6, #wb_element_instance5_6 ul, #wb_element_instance5_6-det ul { text-align: left; }
#wb_element_instance5_6 ul ul, #wb_element_instance5_6-det ul { background: transparent none repeat scroll left top; }
#wb_element_instance5_6 li, #wb_element_instance5_6-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance5_6 li a, #wb_element_instance5_6-det li a { padding: 2px 25px 2px 25px; text-transform: none; border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_6 li.over > a, #wb_element_instance5_6 li:focus > a, #wb_element_instance5_6-det li.over > a, #wb_element_instance5_6-det li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_6 li.active > a, #wb_element_instance5_6-det li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance5_6:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5_6:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5_6:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_6 p:last-child { margin-bottom: 0; }
#wb_element_instance6_6 { opacity: 1; left: 160px; top: 100px; z-index: 149; width: 732px; height: auto; max-width: 100%; }
#wb_element_instance7_6 { opacity: 1; box-sizing: border-box; left: 437px; top: 10px; z-index: 151; width: 219px; height: 110px; max-width: 100%; }
#wb_element_instance7_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance7_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance8_6 { opacity: 1; box-sizing: border-box; left: 380px; top: 210px; z-index: 51; width: 551px; height: 408px; max-width: 100%; touch-action: manipulation; }
#wb_element_instance8_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; cursor: pointer; width: 100%; height: auto; }
#wb_element_instance8_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance9_6 p:last-child { margin-bottom: 0; }
#wb_element_instance9_6 { opacity: 1; left: 479px; top: 630px; z-index: 54; width: 390px; height: auto; max-width: 100%; }
#wb_element_instance10_6 p:last-child { margin-bottom: 0; }
#wb_element_instance10_6 { opacity: 1; left: 375px; top: 710px; z-index: 62; width: 579px; height: auto; max-width: 100%; }
#wb_element_instance11_6 { opacity: 1; box-sizing: border-box; left: 20px; top: 2210px; z-index: 129; width: 570px; height: 390px; max-width: 100%; }
#wb_element_instance11_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance11_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance12_6 { opacity: 1; box-sizing: border-box; left: 600px; top: 2210px; z-index: 131; width: 371px; height: 281px; max-width: 100%; }
#wb_element_instance12_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance12_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_6 p:last-child { margin-bottom: 0; }
#wb_element_instance13_6 { opacity: 1; left: 138px; top: 2608px; z-index: 66; width: 729px; height: auto; max-width: 100%; }
#wb_element_instance14_6 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance14_6 { left: 0px; top: 734px; z-index: 133; width: 992px; height: 30px; max-width: 100%; }
#wb_element_instance14_6 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance15_6 p:last-child { margin-bottom: 0; }
#wb_element_instance15_6 { opacity: 1; left: 99px; top: 2010px; z-index: 101; width: 792px; height: auto; max-width: 100%; }
#wb_element_instance16_6 { opacity: 1; box-sizing: border-box; left: 180px; top: 1480px; z-index: 135; width: 621px; height: 512px; max-width: 100%; }
#wb_element_instance16_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance16_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance17_6 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance17_6 { left: 0px; top: 1430px; z-index: 137; width: 992px; height: 42px; max-width: 100%; }
#wb_element_instance17_6 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance18_6 p:last-child { margin-bottom: 0; }
#wb_element_instance18_6 { opacity: 1; left: 530px; top: 170px; z-index: 83; width: 270px; height: auto; max-width: 100%; }
#wb_element_instance19_6 p:last-child { margin-bottom: 0; }
#wb_element_instance19_6 { opacity: 1; left: 50px; top: 2648px; z-index: 117; width: 870px; height: auto; max-width: 100%; }
#wb_element_instance20_6 p:last-child { margin-bottom: 0; }
#wb_element_instance20_6 { opacity: 1; left: 178px; top: 3280px; z-index: 91; width: 702px; height: auto; max-width: 100%; }
#wb_element_instance21_6 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance21_6 { left: 0px; top: 2710px; z-index: 139; width: 992px; height: 30px; max-width: 100%; }
#wb_element_instance21_6 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance22_6 { opacity: 1; box-sizing: border-box; left: 96px; top: 2740px; z-index: 143; width: 791px; height: 527px; max-width: 100%; }
#wb_element_instance22_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance22_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance23_6 p:last-child { margin-bottom: 0; }
#wb_element_instance23_6 { opacity: 1; left: 167px; top: 3330px; z-index: 95; width: 702px; height: auto; max-width: 100%; }
#wb_element_instance24_6 p:last-child { margin-bottom: 0; }
#wb_element_instance24_6 { opacity: 1; left: 80px; top: 3360px; z-index: 125; width: 801px; height: auto; max-width: 100%; }
#wb_element_instance25_6 > .wb-elm-line { margin: -1.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance25_6 { left: 0px; top: 2177px; z-index: 141; width: 992px; height: 30px; max-width: 100%; }
#wb_element_instance25_6 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance26_6 { opacity: 1; box-sizing: border-box; left: 94px; top: 773px; z-index: 145; width: 401px; height: 534px; max-width: 100%; }
#wb_element_instance26_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance26_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance27_6 { opacity: 1; box-sizing: border-box; left: 510px; top: 773px; z-index: 147; width: 456px; height: 378px; max-width: 100%; }
#wb_element_instance27_6 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance27_6 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance28_6 p:last-child { margin-bottom: 0; }
#wb_element_instance28_6 { opacity: 1; left: 520px; top: 1210px; z-index: 73; width: 390px; height: auto; max-width: 100%; }
#wb_element_instance29_6 p:last-child { margin-bottom: 0; }
#wb_element_instance29_6 { opacity: 1; left: 100px; top: 1330px; z-index: 87; width: 893px; height: auto; max-width: 100%; }
#wb_element_instance4_6 { width: 992px; height: auto; min-height: 3498px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_6 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_6 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 1 1 auto; }
#wb_header_6 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_6 { width: 100%; height: auto; min-width: 1200px; min-height: 0px; max-width: 1200px; flex: 0 0 auto; }
#wb_main_6 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_0 { width: 100%; height: auto; min-height: 33px; max-width: 992px; flex: 0 0 auto; }
#wb_element_instance4_0 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_6 { width: 100%; height: auto; min-width: 1200px; max-width: 1200px; flex: 0 0 auto; }
#wb_footer_6 > .wb_content { border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance5_6 > ul, #wb_element_instance5_6-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
	#wb_header_6 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

